<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>14_Task</title>
    <link rel="stylesheet" href="css/styles.css">

</head>
<body>

<!--
Задание

Сделать Javascript калькулятор, используя готовую верстку.

Технические требования:

В архиве дана верстка макета калькулятора. Необходимо сделать этот калькулятор рабочим.
При клике на клавиши с цифрами - набор введенных цифр должен быть показан на табло калькулятора.
При клике на знаки операторов (*, /, +, -) на табло ничего не происходит - программа ждет введения второго числа для выполнения операции.
Если пользователь ввел одно число, выбрал оператор, и ввел второе число, то при нажатии как кнопки =, так и любого из операторов, в табло должен появиться результат выполенния предыдущего выражения.
При нажатии клавиш M+ или M- в левой части табло необходимо показать маленькую букву m - это значит, что в памяти хранится число. Нажатие на MRC покажет число из памяти на экране. Повторное нажатие MRC должно очищать память.

Не обязательное задание продвинутой сложности:

Все клавиши калькулятора должны также нажиматься с клавиатуры. Нажатие Enter будет развнозначно нажатию =

Литература:
https://learn.javascript.ru/searching-elements-dom
http://learn.javascript.ru/basic-dom-node-properties
https://learn.javascript.ru/introduction-browser-events
-->

<div class="box">
    <div class="display">
        <input type="text" id="inputField" readonly size="18">
    </div>
    <div class="keys">
        <p>
            <input type="button" class="button gray" value="mrc">
            <input type="button" class="button gray" value="m-">
            <input type="button" class="button gray" value="m+">
            <input type="button" class="button pink" value="/">
        </p>
        <p>
            <input type="button" class="button gray" value="round">
            <input type="button" class="button gray" value="floor">
            <input type="button" class="button gray" value="ceil">
            <input type="button" class="button pink" value="+/-">
        </p>
        <p>
            <input type="button" class="button gray" value="%">
            <input type="button" class="button gray" value="sqrt">
            <input type="button" class="button gray" value="1/x">
            <input type="button" class="button pink" value="pi">
        </p>
        <p>
            <input type="button" class="button black" id="seven" value="7">
            <input type="button" class="button black" id="eight" value="8">
            <input type="button" class="button black" id="nine" value="9">
            <input type="button" class="button pink" id="multiply" value="*">
        </p>
        <p>
            <input type="button" class="button black" id="four" value="4">
            <input type="button" class="button black" id="five" value="5">
            <input type="button" class="button black" id="six" value="6">
            <input type="button" class="button pink" id="minus" value="-">
        </p>
        <p>
            <input type="button" class="button black" id="one" value="1">
            <input type="button" class="button black" id="two" value="2">
            <input type="button" class="button black" id="three" value="3">
            <input type="button" class="button pink" id="plus" value="+">
        </p>
        <p>
            <input type="button" class="button black" id="zero" value="0">
            <input type="button" class="button black" id="point" value=".">
            <input type="button" class="button black" value="C">
            <input type="button" class="button orange" id="equal" value="=">
        </p>
    </div>
</div>


<script
        src="https://code.jquery.com/jquery-3.2.1.min.js"
        integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
        crossorigin="anonymous">
</script>
<script src="js/script.js"></script>

</body>
</html>